{
    "ModSettings": {
        "highlight_foused_items": {
            "value": false
        },
        "enable_lock_slots": {
            "value": false
        },
        "enable_updates_check": false,
        "first_run": false
    },
    "GuiSettings": {
        "enable_inventory_editor_button": {
            "value": false
        },
        "enable_inventory_settings_button": {
            "value": false
        },
        "enable_profiles_ui": {
            "value": false
        },
        "enable_profiles_announcement": false,
        "continuous_crafting_checkbox_value": "UNCHECKED",
        "continuous_crafting_saved_value": false
    },
    "LockedSlotsSettings": {
        "lock_slots_switch_config_modifier": {
            "main": {
                "keys": ""
            }
        },
        "lock_slots_config_key": {
            "main": {
                "keys": ""
            }
        }
    }
}